Description: minimal test to check if the module loads ok
Origin: vendor
Forwarded: no
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2023-08-25

--- /dev/null
+++ b/t/require.t
@@ -0,0 +1,4 @@
+use strict;
+use Test::More tests => 1;
+
+require_ok 'Web::API';
